[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.IsMultiSelection

IsMultiSelection - returns True if this node is part if a multi-selection

## Declaration

Source position: comctrls.pp line 2106

`public function TTreeNodes.IsMultiSelection: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.